Bug 504938 - DSGW rpm for RHDS 8.1
DSGW rpm for RHDS 8.1
Status: CLOSED CURRENTRELEASE
Product: 389
Classification: Community
Component: DSMLGW (Show other bugs)
7.1
All Linux
low Severity urgent
: ---
: ---
Assigned To: Deon Ballard
ecs-bugs
: Documentation
Depends On:
Blocks: 639035
  Show dependency treegraph
 
Reported: 2009-06-10 00:37 EDT by Vanessa Sola
Modified: 2012-06-21 19:16 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-21 19:16:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vanessa Sola 2009-06-10 00:37:28 EDT
rpm -: redhat-ds-dsgw


How reproducible:
yum install redhat-ds-dsgw (after register the server with RHN, RHN should have directory server subscription enabled)


  
Actual results:
rpm dsgw is not bundled with RHDS iso and the same is not available on rhn.redhat.com

Additional info:
http://www.redhat.com/docs/manuals/dir-server/8.1/web-apps/installing.html#supported-platforms.
As per the following  Weblink , dsgw rpm is supported on Redhat enterprise Linux 5.2
Comment 1 Rich Megginson 2009-06-10 10:01:30 EDT
The docs are incorrect - DSGW is not supported on RHEL for Red Hat Directory Server.  The docs have been fixed and should be pushed out ASAP.
Comment 2 Deon Ballard 2009-06-10 11:11:24 EDT
This guide has been removed from the DS docs index:
http://www.redhat.com/docs/manuals/dir-server/

So that's good.

The doc files have been removed from the doc site CVS repo (see http://cvs.devel.redhat.com/cgi-bin/cvsweb.cgi/docs/manuals/dir-server/8.1/web-apps/?cvsroot=RH-Website) but that link to the site still goes to a page instead of getting a 404 error (which is expected). I'll look into that.
Comment 3 Deon Ballard 2011-05-19 14:43:32 EDT
Changing modifieds to ON_QA.
Comment 4 Andrew Ross 2011-05-19 17:44:37 EDT
Verify no "web apps" doc on the site.

Link now goes to Red Hat docs front page:
http://www.redhat.com/docs/manuals/dir-server/8.1/web-apps/installing.html#supported-platforms
Comment 5 Deon Ballard 2012-06-21 19:16:49 EDT
Closing.

Note You need to log in before you can comment on or make changes to this bug.